--- Windows cursor image format
-- @module format.cur

local format = require("core.format")

format.register({
	name = "CUR",
	shortname = "CUR",
	kind = "image",
	image_extension = "cur",
	extensions = { "cur" },
	headers = { "^\0\0\2\0" },
})
